﻿.active-nav {
    color: var(--mud-palette-primary);
    border-right: 2px solid var(--mud-palette-primary);
}

.nav-container {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.quick-actions .mud-nav-group-title {
    color: var(--mud-palette-primary);
}

.quick-actions .mud-nav-link {
    color: unset;
}

.custom-fa-lg {
    font-size: 1.25em;
    line-height: 1;
}

.custom-fa-icons {
    font-size: 1.1em;
}